uuid: 70769101-29b5-419f-bfa5-817da9528671
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - group
third_party_settings:
  field_permissions:
    permission_type: public
id: group.field_link_list_block_title
field_name: field_link_list_block_title
entity_type: group
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
